<?xml version="1.0" encoding="UTF-8"?><song><key>Em</key>
<title>İsa Diyor ki!</title>
<author>Barış Örün</author>
<lyrics>[V1]
.Em              D
  Asla mahvolmayacaksın.
.Bm7                 Em
  Delinmiş böğrümden serpilen yaşamsın.
.C                D
  Kanımla aklanacak kurtulacaksın.
.Bm7                     B7      Em7
  Artık Ben seninim, sen de Benimsin.

[V2]
.Em              D
  Asla mahvolmayacaksın.
.Bm7                    Em
  Delinmiş avuçlarımın içindesin.
.C                    D
  Hiç kimse çalamayacak, Benimlesin.
.Bm7                       B7           Em7
  Sen vazgeçsen, ben vazgeçmem, sevgimdesin.

[C1]
.   Em        Am7
   &quot;Çarmıhta akıttığım kanımla,
.  D                  G             Bm7
   Kazıdım göklere adını sonsuzluğa.
.  Em         Am7
   Yüreğini mühürledim Ruhum'la,
.  D                   Bm7       B7
   Günahlarını anmayacağım bir daha...&quot;

[B1]
.  C                         D
   Gözlerinden bütün yaşları sileceğim
.  Bm7          B7             Em7
   Acıyı, ölümü denizin dibine gömeceğim.&quot;</lyrics>
</song>